CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 Forfatterne bag Chromium. Alle rettigheder forbeholdes.";
